html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
:focus{outline:0;}
body{line-height:1.0;color:#000;background:#FFF;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:400;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
.floatRight{float:right;}
img.floatRight{margin-left:14px;clear:right;}
.floatLeft{float:left;}
img.floatLeft{margin-right:14px;clear:left;}

html,
body {
	margin:0;
	padding:0;
	
	align: center;
}

#primaryPageWrapper {
    margin: 5px auto 0;
    padding: 0;
    width: 1000px;
	line-height: 1;
	position:relative;
}

#pageContent {
   padding:0px;
   padding-bottom:136px;   /* Height of the footer */
}


#header {
	height:175px;
	/* margin-bottom:7px; */
	width:100%;
	position:relative;
	z-index:3;
	font-family:arial,  helvetica,  verdana,  sans-serif;
	font-size: 13px;
	background: white;
    border: 0 none;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

div#logo {
	padding:10px;
	vertical-align: baseline;
}

#header .header-date {
    color: #999999;
    font-size: 10px;
    font-weight: 700;
    position: absolute;
    right: 20px;
    top: 20px;
}

#header-inner {
	width:970px;
	margin:0 auto;
}

#header-date {
	position:absolute;
	top:70px;
	right:600px;
}

#header-ad {
	position:absolute;
	top:15px;
	right:50px;
	width:234px;
	height:60px;
}

#search-box {
	width:500px;
	float:right;
}

#search-box #inner-search {
	margin:25px 30px 0 0;
}

#search-box #inner-search #searchForm input {
	font-size:1.2em;
	border:#666 1px solid;
	margin-right:5px;
	color:#0F3D6E;
}

#search-box #inner-search #searchForm input#searachparam {
	width:200px;
}

#search-box #inner-search #searchForm input#submit-search {
	background:#0F3D6E;
	color:#FFF;
}

#search-box #adv-search {
	font-size:.9em;
}

#search-box-outer .search-box {
    border: 0 none;
    color: #999999;
    float: left;
    font-size: 18px;
    height: 22px;
    padding: 0;
    width: 290px;
}

#search-box-outer {
    -moz-background-inline-policy: continuous;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #CCCCCC;
    height: 27px;
    padding: 3px 5px 0;
    width: 325px;
}

#primaryPageWrapper #header #search-container {
    position: absolute;
    right: 30px;
    top: 40px;
    width: 325px;
}

#footer {
    clear: both;
    margin: 0 auto;
    padding: 10px 0 0;
    background: none repeat scroll 0 0 #0F3D6E;
    color: #FFFFFF;
    font-size: 13px;
    /*height: 136px;*/
	width: 1000px;
	position:relative;
	bottom:0;
}

#footer p {
	margin:10px auto;
	line-height: 1.2em;
	text-align:center;
	vertical-align: baseline;
	color:#333333;
	font-size:14px;
	font-family: Georgia, Times, Times New Roman, serif;
}

#footer a:link, #footer a:visited {
	font-family:Georgia,Times,Times New Roman,serif;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	color:#FFFFFF;
	text-transform:none;
	text-decoration:none;
	letter-spacing:normal;
	word-spacing:0;
	line-height:16.8px;
	text-align:center;
	vertical-align:baseline;
}

#footer .copyright {
	border-top:2px #0F3D6E solid;
	text-align:center;
	margin:10px 0 0;
	padding:10px;
	color:white;
	font-family:Georgia,Times,Times New Roman,serif;
}

a.nav-rss {
	padding-left:20px;
	background:url(rss-small.png) no-repeat center left;
}


ul.current{
	width:1000px;
}


.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0;}.sf-menu{line-height:1.0;float:left;margin-bottom:1em;}.sf-menu ul{position:absolute;top:-999em;width:10em;}.sf-menu ul li{width:100%;}.sf-menu li:hover{visibility:inherit;}.sf-menu li{float:left;position:relative;background:#BDD2FF;}.sf-menu a{display:block;position:relative;border-left:1px solid #fff;border-top:1px solid #CFDEFF;text-decoration:none;padding:.75em 1em;}.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:2.5em;z-index:99;}.sf-menu a,.sf-menu a:visited{color:#FFF;}.sf-menu li li{background:#AABDE6;}.sf-menu li li li{background:#9AAEDB;}.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active,{background:#CFDEFF;outline:0;}.sf-menu a.sf-with-ul,.sf-menu span.sf-with-ul{padding-right:2.25em;min-width:1px;}.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url(arrows-ffffff.png) no-repeat -10px -100px;}a > .sf-sub-indicator{top:.8em;background-position:0 -100px;}a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}.sf-shadow ul{) no-repeat bottom right;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;padding:0 8px 9px 0;}.sf-shadow ul.sf-shadow-off{background:transparent;}ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:10em;top:0;}.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-menu span.menu-label{display:block;position:relative;text-decoration:none;min-width:1px;padding:.75em 2.25em .75em 1em;}.sf-navbar{background:#0F3D63;height:2.5em;padding-bottom:2.5em;position:relative;z-index:2;width:100%;}.sf-navbar li{background:#0F3D63;position:static;font-weight:700;}.sf-navbar a,.nav-text{border-top:none;}.sf-navbar li ul{width:1000px;background:transparent url(nav-bg.png) repeat bottom left;}.sf-navbar li ul li ul{background:transparent;}.sf-navbar li li{background:transparent;position:relative;}.sf-navbar li li ul{width:13em;}.sf-navbar li li li{width:100%;}.sf-navbar ul li{width:auto;float:left;font-weight:400;}.sf-navbar ul li a.nav-rss{padding-left:20px;background:url(/../img/icons/rss/rss-small.png) no-repeat center left;}.sf-navbar a,.sf-navbar a:visited,.nav-text{border:none;color:#FFF;}.sf-navbar li:hover,.sf-navbar li.sfHover,.sf-navbar li li.current,.sf-navbar a:focus,.sf-navbar a:hover,.sf-navbar a:active{background:#CCC;color:#0F3D63!important;}.sf-navbar ul li:hover,.sf-navbar ul li.sfHover,ul.sf-navbar ul li:hover li,ul.sf-navbar ul li.sfHover li,.sf-navbar ul a:focus,.sf-navbar ul a:hover,.sf-navbar ul a:active,.sf-navbar .menu-label:hover{background:#DDD;}ul.sf-navbar li li li:hover,ul.sf-navbar li li li.sfHover,.sf-navbar li li.current li.current,.sf-navbar ul li li a:focus,.sf-navbar ul li li a:hover,.sf-navbar ul li li a:active{background:#EFEFEF;}ul.sf-navbar .current ul,ul.sf-navbar ul li:hover ul,ul.sf-navbar ul li.sfHover ul{left:0;top:2.5em;}ul.sf-navbar .current ul ul{top:-999em;}.sf-navbar li li.current > a{font-weight:700;}li span.nav-text{min-width:1px;padding:.75em 1em;}.sf-navbar li a.no-cursor{cursor:default;}.sf-navbar li.no-hover,.sf-navbar li.no-hover a:focus,.sf-navbar li.no-hover a:hover,.sf-navbar li.no-hover a:active{background:none;}.sf-navbar ul a > .sf-sub-indicator{background-position:0 -100px;}.sf-navbar > li > ul{-moz-border-radius-bottomleft:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:0;width:100%;background:transparent url(nav-bg.png) repeat-x bottom left;min-height:50px;padding:0;}.sf-navbar > li > ul a,.nav-text{color:#0F3D63!important;}.sf-navbar ul .sf-sub-indicator,.sf-navbar ul a:focus > .sf-sub-indicator,.sf-navbar ul a:hover > .sf-sub-indicator,.sf-navbar ul a:active > .sf-sub-indicator,.sf-navbar ul li:hover > a > .sf-sub-indicator,.sf-navbar ul li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
